@charset "utf-8";

@media all and (device-width:768px) and (device-height:1024px) and (orientation:portrait) {

    .body,
    body,
    html {
        width: 988px !important;
        overflow: hidden !important
    }
}

@media all and (device-width:768px) and (device-height:1024px) and (orientation:landscape) {

    .body,
    body,
    html {
        width: 900px !important;
        overflow: hidden !important
    }
}

body {
    font: 13px Verdana, Geneva, sans-serif;
    color: #555;
    background: #d2dce5 url(images/mainbgphoto.jpg) no-repeat top center;
    margin-top: 10px
}

body,
html {
    margin: 0
}

h2 {
    font-size: 110%
}

h3 {
    font-size: 109%
}

.formHeader,
.item h3,
h1,
h4 {
    font-size: 18px;
    font-family: Verdana;
    color: #333;
    margin: 20px 0 10px;
    font-weight: 700
}

h4 {
    font-size: 13px
}

.item h3,
h1 {
    font-size: 26px
}

h5 {
    font-size: 10px
}

h6 {
    font-size: 8px
}

img {
    border: 0
}

object {
    outline-width: 0
}

a {
    color: #1d69a7;
    text-decoration: none;
    outline-width: 0
}

a:hover {
    color: #861e1d
}

.sectiondate {
    font-size: 12px
}

.sectionlink {
    display: none
}

#centerbox ul {
    padding: 5px 0 10px 30px;
    list-style-type: disc
}

#centerbox .coda-nav ul,
#centerbox ul.pushcontent {
    padding: 0;
    list-style-type: none
}

#header {
    width: 100%;
    height: 164px;
    margin: 0;
    font-size: 95%;
    font-weight: 400;
    background: url(images/header.jpg) no-repeat 0 0
}

.hnav {
    float: right;
    margin: 10px 20px 0 0;
    letter-spacing: .3px
}

.socialMedia {
    position: absolute;
    top: 35px;
    right: 14px;
    width: 90px
}

.socialMedia h3 {
    margin: 0 0 5px;
    font-size: 12px;
    font-family: Georgia
}

.socialMedia a {
    margin: 0 2px 0 3px
}

.homeLink {
    position: absolute;
    top: 0;
    left: 10px;
    width: 650px;
    height: 138px;
    text-decoration: none
}

.miniRss {
    position: absolute;
    top: 512px;
    left: 170px;
    display: none
}

#sectionid_1 .miniRss {
    display: block
}

#topnav {
    z-index: 2001;
    background: #e9e9eb url(images/topnav.png) repeat-x 0 0;
    width: 950px;
    margin: auto;
    height: 68px;
    border-top: 5px solid #244972;
    border-bottom: 1px solid #d9d9db
}

#sectionid_1 #navfooter {
    display: none
}

#navfooter {
    height: 8px
}

#topnav ul {
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
    width: 942px;
    height: 41px;
    border-left: 4px solid #244972;
    border-right: 4px solid #244972
}

#topnav li {
    float: left;
    position: relative;
    z-index: 2003
}

#sectionid_1 #topnav .menu_1,
#topnav .activeroot {
    background: #e9e9eb url(images/activetab_left.png) no-repeat 0 0
}

#sectionid_1 .menu_1 a,
#topnav .activeroot a {
    color: #333;
    height: 41px;
    background: url(images/activetab_right.png) no-repeat 100% 0
}

#sectionid_1 .menu_1 a,
a.activerootlink {
    color: #333 !important
}

#topnav ul li li {
    border: 0;
    width: auto;
    background: 0 0
}

#topnav a {
    display: block;
    color: #d6e3ee;
    padding: 15px 15px 0;
    height: 25px;
    text-align: center;
    font-size: 12px;
    margin: 0
}

#topnav li li a {
    height: auto !important;
    margin: 0;
    background-image: none !important
}

#topnav li:hover li a {
    background: 0 0
}

#topnav li li a:hover {
    background: #c5dee8;
    color: #000
}

#topnav li:hover :hover>a {
    background: #c5dee8
}

#topnav .sfHover a.sf-with-ul,
#topnav a:hover {
    color: #c9aa6d
}

#topnav .sfHover ul a.sf-with-ul {
    color: #000
}

#topnav li ul {
    background: #e9e9eb;
    height: auto;
    border: 1px solid #ccc;
    border-top: 1px solid #fff;
    position: absolute;
    top: 40px;
    left: 0;
    width: 200px;
    z-index: 2004;
    visibility: hidden;
    display: none
}

#topnav li li a {
    padding: 10px;
    width: 180px;
    text-transform: none;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px
}

#topnav li ul ul {
    left: 190px;
    margin: 0 0 0;
    top: 0
}

#topnav li:hover {
    z-index: 2004
}

#topnav li.activeroot ul {
    border-top: none
}

#topnav li.activeroot ul ul {
    border-top: 1px solid #fff
}

.sf-sub-indicator {
    background: url(images/arrows-ffffff.png) no-repeat -10px -108px;
    height: 13px;
    right: .75em;
    top: 0;
    width: 10px;
    margin: -3px 0 0;
    display: block;
    overflow: hidden;
    position: absolute;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: none
}

#topnav li ul .sf-sub-indicator {
    background-position: -10px 0;
    top: 13px;
    display: block
}

#zipcode {
    margin: 0 !important
}

#zipfourlabel {
    margin: 0 !important;
    width: 44px !important
}

#centerbox form#zipauthform p input.button {
    margin-left: 207px
}

#centerbox form#zipauthform p input.reset {
    margin-left: 10px
}

#content {
    width: 970px;
    margin: 20px auto 0;
    position: relative;
    background: url(images/contentbg.png) repeat-y;
    font-size: 12px
}

#bottommenu,
#leftbox {
    display: none
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

#rightbox {
    float: right;
    width: 268px;
    padding: 0 0 30px;
    margin: 0 10px 0 0
}

#rightbox .push {
    background: url(images/rightpushbox.png) no-repeat 0 0;
    padding: 20px 0 0
}

#sectionid_1 #centerbox {
    background: url(images/landingbottom.png) repeat-x 0 292px;
    width: 674px;
    padding: 10px 0 0 8px
}

#centerbox {
    float: left;
    width: 640px;
    margin: 0 0 0 10px;
    padding: 15px 0 0 30px;
    min-height: 500px
}

.inner {
    padding: 0 25px 10px 40px
}

.landing {
    height: 292px
}

.pushedsection h2 {
    display: none
}

.pushcontent .formcontent .text {
    margin: auto;
    display: block
}

.pushcontent .formcontent .submitbutton {
    text-align: center
}

.formcontent br {
    font-size: 0;
    line-height: 0
}

input {
    font-family: Arial;
    font-size: 12px
}

input.emailSignup,
input.emailSignupField {
    position: absolute;
    top: 109px;
    left: 30px;
    width: 179px;
    text-align: center;
    color: #665f4c;
    font-size: 12px;
    font-family: Arial;
    border: none;
    background: 0 0
}

input.emailSignup {
    width: 129px;
    top: 140px;
    left: 57px
}

.formsection form br {
    display: none
}

form#zipauthform p label {
    display: inline-block
}

.requiredfield {
    color: #c00
}

#submitButton,
.form_submit_button,
.rotator .panel a.button,
.searchbuttons,
.submitButton,
input.button,
input.emailSignup {
    background: #01275e url(images/btn.png) repeat-x;
    font-family: Arial;
    font-size: 11px;
    height: 28px;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    -moz-box-shadow: -1px 2px 5px #eee;
    -webkit-box-shadow: -1px 2px 5px #eee;
    box-shadow: -1px 2px 5px #eee;
    border-style: solid;
    border-width: 1px;
    border-color: #9acce4
}

input[type=text] {
    height: 20px;
    background: #fefefe;
    padding: 5px;
    border: 1px solid #9acce4
}

.text,
input.text {
    width: 171px;
    height: 20px
}

.text,
input.text,
textarea {
    background: #fff;
    padding: 5px;
    border: 1px solid #9acce4;
    -moz-box-shadow: 0 0 5px #eee;
    -webkit-box-shadow: 0 0 5px #eee;
    box-shadow: 0 0 5px #eee
}

.zip {
    width: 50px !important
}

#rightbox h4 {
    margin: 0
}

#rightbox .pushcontent h4 {
    display: block
}

#rightbox .pushedsection {
    width: 243px;
    margin: 0 auto 15px
}

.contactbtn {
    height: 111px
}

.enews .form {
    background: url(images/enewsletter.png) no-repeat center top;
    border-color: #fffcf5;
    height: 266px;
    position: relative
}

.enews form {
    padding: 0 0 0 20px
}

.enews p {
    margin: 10px 0
}

.enews .text {
    background: 0 0;
    border: none
}

.enews .text {
    position: relative;
    width: 179px;
    height: 18px;
    text-align: center;
    outline-width: 0
}

.enews .form_submit_button {
    margin: 4px 0 0 38px;
    padding: 0;
    position: relative;
    width: 135px
}

.formheader {
    margin: 15px 0 10px
}

.pushedsource_50 .pushcontent {
    padding: 0 7px
}

.pushedsource_50 a {
    font-weight: 700;
    font-size: 14px
}

.pushedsource_50 .sectionintro span {
    font-size: 11px;
    color: #777
}

.pushedsource_50 img {
    float: left;
    margin: 0 5px 0 0
}

.pushedsource_50 p {
    margin: 15px 0
}

.alternate,
.alternate h2,
.alternate p,
.alternate span {
    background: #fafafa !important
}

.ui-tabs-panel li {
    float: left;
    width: 100%;
    padding: 7px 0
}

.ui-tabs-panel h2 {
    float: right;
    width: 163px;
    margin: 0
}

.ui-tabs-panel .sectiondata {
    float: right;
    width: 329px;
    margin: 0
}

.sectionshowall {
    margin: 0 0 0 57px
}

#sidetabs0 .sectionshowall,
#sidetabs1 .sectionshowall {
    margin: 19px 0 0 132px
}

#sidetabs0 h2,
#sidetabs1 h2 {
    display: block
}

.cal {
    float: left;
    display: block;
    margin: 0 10px 0 0;
    width: 45px;
    height: 30px;
    border-right: 1px solid #878787;
    text-align: center
}

.day {
    font-size: 22px;
    display: block;
    line-height: 15px
}

.pushedsource_34,
.pushedsource_50 {
    float: right;
    margin: 0 10px 0 0;
    width: 254px
}

#maintabs .ui-tabs-selected a,
#sidetabs .ui-tabs-selected a,
.enews .text,
.noshadow,
.searchsite input.searchkey {
    -moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    text-shadow: 0 0 0
}

.noradius,
.ui-corner-all,
.ui-corner-top,
.ui-widget-header {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important
}

#maintabs .ui-widget-header,
.pushedsection h4 {
    height: 36px;
    background: #e9e9e9;
    margin: 0;
    border: 1px solid #bababa;
    border-color: #fff #bababa #bababa #fff
}

.pushedsection h4 span {
    display: block;
    padding: 12px 12px 0;
    font-weight: 400;
    text-transform: uppercase;
    color: #2a6091
}

#centerbox #maintabs ul {
    padding: 0 0 0 10px
}

#maintabs {
    float: left;
    margin: 0 15px 15px 0;
    width: 395px;
    min-height: 400px
}

#maintabs .ui-tabs-nav a {
    font-weight: 700
}

#maintabs h2 {
    display: block
}

#maintabs h2 {
    display: none
}

#maintabs .ui-widget-content {
    border: none !important;
    clear: both
}

#maintabs .ui-widget-header,
#sidetabs .ui-widget-header {
    height: 35px
}

#maintabs .ui-state-default a,
#sidetabs .ui-state-default a {
    color: #0b4680
}

#sidetabs .ui-state-default a {
    font-size: 13px;
    padding: 7px 5px
}

#maintabs .ui-tabs-selected a,
#sidetabs .ui-tabs-selected a {
    color: #2c435f
}

#maintabs .ui-state-default,
.ui-widget-content {
    background: 0 0 !important;
    border: none !important
}

#ui-datepicker-div {
    background: url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) repeat-x scroll 50% top #eee !important;
    border-radius: 4px 4px 4px 4px !important;
    border: 1px solid #ddd !important
}

#maintabs .ui-state-active {
    position: relative
}

#maintabs .ui-state-active a {
    position: relative;
    top: -2px;
    left: 0;
    z-index: 2;
    border-top: 2px solid #607c9e;
    background: #f4f4f4 !important
}

#maintabs .ui-tabs-nav li a {
    padding: 11px 15px 0 !important;
    height: 23px;
    font-size: 11px;
    text-transform: uppercase;
    text-align: center
}

#maintabs .ui-tabs-nav li {
    top: 0;
    padding: 7px 0 0
}

#maintabs .ui-tabs-panel span,
#maintabs h2,
#maintabs p {
    background: #f4f4f4
}

#addresses {
    width: 560px;
    height: 118px;
    margin: 0 0 0 115px;
    padding: 20px 0 0;
    overflow: hidden
}

#addresses .ui-tabs-nav {
    float: right;
    padding: 20px 0 0
}

#addresses .ui-tabs-nav,
#addresses .ui-tabs-nav li {
    background: 0 0;
    border: none
}

#addresses .ui-tabs-nav li {
    clear: both;
    border-left: 1px solid #e3b459
}

#addresses .ui-tabs-panel img {
    float: left;
    width: 153px;
    border: 3px solid #fff;
    margin: 0 35px 0 0
}

#addresses .ui-tabs-nav li.ui-state-active {
    background: url(images/activeaddr.png) no-repeat -2px 50%
}

#addresses .ui-state-active a,
#addresses ul a:hover {
    color: #e3b459
}

.addresses {
    color: #a0d9f8;
    padding: 30px 0 0 85px;
    height: 122px
}

.addresses div {
    float: left;
    margin: 7px 30px 0 0
}

.addresses h1 {
    font-size: 18px;
    margin: 0;
    color: #a0d9f8;
    font-weight: 400;
    text-transform: uppercase
}

.fnav {
    text-align: center;
    color: #a0d9f8;
    padding: 10px 0
}

#footer a {
    color: #a0d9f8
}

.NewsItemLink,
.morelink a,
.sectionshowall a {
    background: url(images/linkbullet.png) no-repeat 100% 5px;
    padding: 0 10px 0 0;
    font-weight: 700
}

.NewsItemLink {
    padding: 0 10px 0 0
}

.sectionshowall {
    float: left;
    clear: both
}

.thumbList img {
    float: left;
    margin: 0 5px 0 0
}

.thumbList li {
    padding: 0 0 5px;
    margin: 5px 0 0;
    border-bottom: 1px dotted #ccc
}

.thumbList li:last-child {
    border-bottom: none
}

.htools {
    position: absolute;
    top: 210px;
    right: 60px
}

.htools .sharemedia {
    float: left;
    margin: 0 20px 0 0;
    padding: 7px 0 0
}

.at15t_compact {
    margin: -2px 4px 0 0
}

.twtr-hd {
    display: none
}

.sitemap ul {
    padding: 0 0 0 30px
}

.sitemap a {
    display: block;
    padding: 7px 0 7px 20px;
    background: url(common/images/folder.gif) no-repeat 0 7px
}

.sitemap li li a {
    background: url(common/images/webpage.gif) no-repeat 0 7px
}

.sitemap a:hover {
    background-color: #eee;
    text-decoration: none
}

*html .sitemap ul {
    padding: 10px 0 0 30px
}

*html .sitemap a {
    padding: 0 0 0 20px;
    margin: 0;
    background-position: 0 0 !important
}

#conterboxfooter {
    clear: both
}

#footer {
    background: #00336f url(images/footer.png) no-repeat 10px 0;
    position: relative;
    min-height: 175px;
    color: #fff
}

#copyright {
    display: none
}

.districtMap {
    float: right;
    margin: 0 50px 0 0
}

.searchsite {
    background: url(images/sitesearch.png) no-repeat;
    width: 187px;
    height: 26px;
    position: absolute;
    top: 174px;
    right: 20px;
    border: none
}

.searchsite input.searchButon {
    position: absolute;
    top: 1px;
    right: 1px;
    background: 0 0;
    width: 39px;
    height: 24px;
    border: none;
    cursor: pointer
}

.searchsite input.searchkey {
    background: 0 0;
    border: none;
    width: 120px;
    height: 19px;
    margin: 3px 0 0;
    padding: 2px;
    color: #777
}

@media print {

    #footer,
    #header,
    #rightbox,
    #topnav {
        display: none
    }

    #centerbox {
        width: 90%
    }
}

.slideshow {
    margin: 5px auto !important;
    position: relative
}

.slideshow .fpss-slider,
.slideshow .slide,
.slideshow .slide-inner,
.slideshow .slide-outer {
    height: 330px !important
}

.slideshow .slide {
    text-align: center
}

.slideshow .slide .fpss_introtext {
    text-align: left
}

.slideshow .fpss-slider,
.slideshow .slide {
    background: #010101 !important
}

.data {
    padding: 0
}

#centerbox .data ul.sectionitems,
#centerbox .itembody ul {
    list-style-type: disc;
    padding: 5px 0 10px 10px
}

.data .sectionitems li,
.itembody li {
    /* padding: 0 0 0 15px; */
    margin: 2px 0 2px 7px;
    /* background: url(images/bullet_go.gif) no-repeat 0 0 */
}

.data .sectionitems ol li,
.itembody ol li {
    padding: 0;
    background: 0 0
}

.data .sectionitems li h3 {
    margin: 0
}

#centerbox .newsMonth ul {
    padding-left: 16px
}

.data .sectionitems li.sectionshowall {
    background: 0 0
}

/* .introsection .itembody li {
    padding: 0 0 0 15px;
    margin: 4px 0;
    background: url(images/bullet_go.gif) no-repeat 0 6px
} */

.cservices img {
    width: 33px;
    height: 26px;
    float: left;
    margin: -7px 5px 0 0
}

img.tours {
    background: url(images/toursIcon.png) no-repeat 0 0
}

img.agency {
    background: url(images/federalagencyIcon.png) no-repeat 0 0
}

img.privacy {
    background: url(images/privacyIcon.png) no-repeat 0 0
}

img.Grants {
    background: url(images/grantsIcon.png) no-repeat 0 0
}

img.students {
    background: url(images/studentsIcon.png) no-repeat 0 0
}

img.academy {
    background: url(images/academyIcon.png) no-repeat 0 0
}

img.intern {
    background: url(images/internIcon.png) no-repeat 0 0
}

img.onthefloor {
    background: url(images/onthefloorIcon.png) no-repeat 0 0
}

.cservices a:hover img {
    background-position: 100% 0
}

.cservices a {
    display: block;
    font-size: 12px;
    padding: 17px 10px 9px;
    color: #666
}

.cservices a:hover {
    color: #359dda
}

.cservices p {
    clear: both;
    margin: 0;
    border: 1px solid #e6e6e6;
    border-top: none;
    background: #fff
}

#blog .items li {
    background: url(images/rowdivide.png) no-repeat 0 100%;
    margin: 0 0 20px;
    padding: 0 0 20px
}

#blog .items li:last-child {
    background: 0 0;
    padding: 0
}

.commentsLink,
.delicious,
.digg {
    background: url(images/comments.gif) no-repeat 0 0;
    color: #333;
    display: inline-block;
    height: 16px;
    padding: 0 0 0 20px
}

.delicious {
    background-position: 0 -26px
}

.digg {
    background-position: 0 -46px
}

.custom_form {
    padding: 0 10px
}

.pushedsource_43 h2,
.pushedsource_62 h2 {
    float: none !important;
    margin: 0 0 12px 0;
    display: none !important
}

#rightbox .pushcontent {
    padding: 0 10px
}

.pushedsource_30 .pushcontent,
.pushedsource_44 .pushcontent {
    padding: 0 !important
}

.pushedsource_379 {
    float: right;
    width: 263px;
    margin: 10px 10px 10px 0
}

.pushedsource_379 h4,
.pushedsource_380 h4 {
    font-family: Verdana;
    font-size: 11px
}

.pushedsource_379 p {
    font-family: Verdana
}

.pushedsource_379 p a {
    font-family: Georgia
}

.floatingPlayer_gsvb {
    position: absolute;
    z-index: 9
}

.playerInnerBox_gsvb .player_gsvb {
    width: 320px;
    height: 260px
}

.floatingPlayerBox_gsvb,
.floatingPlayer_gsvb {
    margin: -17px 0 0 -10px
}

.resultDiv_gsvb img {
    cursor: pointer
}

.floatingPlayerBox_gsvb {
    background: #fff;
    border: 1px solid #ccc;
    position: absolute;
    display: block;
    -moz-opacity: .9;
    opacity: .9;
    z-index: 8
}

.idle_gsvb {
    display: none
}

.alldone_gsvb {
    cursor: pointer
}

.resultDiv_gsvb img {
    float: left;
    margin: 0 5px 0 0;
    width: 60px;
    height: 45px
}

.resultDiv_gsvb {
    text-align: left;
    margin: 0 0 5px;
    min-height: 45px;
    cursor: pointer;
    width: 370px
}

.resultCell_gsvb {
    border-bottom: 1px dotted #eee;
    padding: 0 0 5px
}

.resultTable_gsvb tr:last-child td.resultCell_gsvb {
    border-bottom: none;
    padding: 0;
    margin: 0
}

.gsc-branding {
    -moz-opacity: .4;
    opacity: .4
}

.title_gsvb {
    white-space: normal;
    width: 320px
}

.gsc-branding {
    display: none
}

.vidinfo {
    float: left;
    width: 300px;
    color: #06c
}

.resultDiv_gsvb span {
    color: #333
}

.resultDiv_gsvb .vidinfo:hover {
    text-decoration: underline
}

.enewsdialog {
    background: rgba(0, 0, 0, 0) url(images/dialogbg.gif) repeat-x scroll 0 -30px;
    height: 151px;
    padding: 6px 20px;
    position: relative
}

.enewsdialog .form {
    background: url(images/forward.png) no-repeat 366px 20px;
    height: 140px
}

.enewsdialog p {
    font-size: 24px
}

.enewsdialog input {
    position: absolute;
    top: 50px;
    left: 25px
}

.enewsdialog .form_submit_button {
    left: 120px !important;
    top: 166px !important
}

#rightbox #pushedid_400 {
    margin-right: 12px;
    margin-top: -6px;
    background-color: #f8f8f8
}

#footer img {
    margin-top: 4px
}

#content .sectionitems li.article {
    min-height: inherit
}

#rightbox #captcha {
    display: block;
    font-size: 13px;
    margin-top: 12px;
    text-align: center !important;
    width: 209px
}

#captcha p {
    font-size: 13px !important
}

#rightbox #captchaRefresh {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    display: block;
    margin: 2px auto;
    width: 100px;
    padding: 2px 5px !important
}

#captchaRefresh a {
    font-size: 11px !important
}

#captchaTextBox {
    border-radius: 3px;
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #ccc !important;
    margin-left: 8px;
    width: 60px !important
}

#captcha img {
    display: block;
    margin: 3px auto !important
}

.enewsdialog .text {
    width: 256px
}

.enewsdialog #captchaRefresh {
    display: none
}

#rightbox #form_4_email {
    margin: 69px 0 0 !important
}

.enewsdialog .text {
    width: 256px
}

.enewsdialog #captchaRefresh {
    display: none !important
}

.enewsdialog #captchaTextBox {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #ccc !important;
    border-radius: 3px;
    margin-left: -26px;
    margin-top: 0 !important;
    position: relative;
    top: 0 !important;
    width: 86px !important
}

.enewsdialog #captcha {
    display: block;
    font-size: 13px;
    margin-top: 40px;
    text-align: center !important;
    width: 274px
}

.enewsdialog #captcha p {
    font-size: 13px !important
}

.enewsdialog #captchaRefresh a {
    font-size: 11px !important
}

#centerbox #maintabs ul {
    padding: 0 0 0 10px
}

#maintabs .ui-widget-header {
    height: 35px
}

#sidetabs .ui-widget-header {
    height: 33px;
    background: #e9e9e9;
    margin: 0;
    border: 1px solid #bababa;
    border-top-color: #bababa;
    border-right-color: #bababa;
    border-bottom-color: #bababa;
    border-left-color: #bababa;
    border-color: #fff #bababa #bababa #fff;
    padding-top: 14px
}

#sidetabs {
    width: 244px;
    margin: 0 auto
}

#sidetabs0 {
    margin: 0 !important;
    margin-left: 0;
    padding: 0;
    margin-left: -8px !important
}

#sidetabs1 {
    margin: 0 !important;
    margin-left: 0;
    padding: 0;
    margin-left: 0 !important
}

#pushedid_351 {
    margin-bottom: 0 !important
}

#sidetabs .ui-state-active,
#sidetabs .ui-widget-content .ui-state-active,
#sidetabs .ui-widget-header .ui-state-active {
    border: none !important
}

#sidetabs .ui-state-hover {
    background-color: #f6f6f6 !important;
    border: none !important;
    background-image: none !important
}

#sidetabs .ui-state-active a {
    position: relative;
    top: -2px;
    left: 0;
    z-index: 2;
    border-top: 2px solid #607c9e;
    background: #f4f4f4 !important
}

#sidetabs .ui-state-active {
    background: #f4f4f4 !important
}

.footeraddressdiv {
    width: 98%;
    text-align: center;
    padding-top: 15px
}

.footeraddress {
    display: inline-block;
    text-align: center;
    margin: 2px 0;
    vertical-align: top;
    width: 24%;
    font-size: 12px;
}

/* div.footeraddressdiv:nth-child(2) {
    padding-bottom: 7px;
} */

.footeraddress a {
    margin-top: 2px;
    display: block
}

#footerannouncement{
    background: #F2F2F2;
    color: #1d69a7;
    border-radius: 10px;
    height: 120px;
    padding: 14px;
    box-sizing: border-box;
    line-height: 1.5;
    font-weight: bold;
}
#footerannouncement a{
    color: #861e1d;
}

@media (max-width:600px) {

    #centerbox,
    #content,
    #rightbox {
        width: 100% !important;
        margin: 0;
        padding: 0
    }

    #topnav,
    #topnav ul {
        width: 100% !important;
        border-left: none;
        border-right: none
    }

    #topnav ul {
        background: #244972;
        height: auto;
        border-left: none;
        border-right: none
    }

    #centerbox {
        background: 0 0
    }

    div#content {
        overflow: hidden;
        background: #f4f4f4
    }

    #sectionid_1 #centerbox {
        background: #f4f4f4 !important
    }

    div#newsControl {
        background: #f4f4f4 !important
    }

    #topnav {
        background: #244972;
        margin: auto;
        height: auto
    }

    #centerbox #maintabs {
        float: none;
        margin: 0 auto !important;
        width: 100%
    }

    #rightbox .push {
        background: 0 0 !important
    }

    #sectionid_1 div#centerbox {
        padding: 0;
        width: 100% !important;
        font-size: 120%;
        margin: 0
    }

    div#centerbox {
        padding: 0 4px 0 8px !important;
        width: 96% !important;
        font-size: 120%;
        margin: 0 auto
    }

    .pushedsource_34,
    .pushedsource_50 {
        float: none;
        width: 100%;
        text-align: center
    }

    .htools,
    .searchsite {
        display: none
    }

    .footeraddress {
        display: inline-block;
        text-align: center;
        margin: 10px auto;
        vertical-align: top;
        width: 100%;
        font-size: 120%
    }

    #footer {
        background: #00336f;
        background-image: none
    }

    #header {
        height: 250px;
        background: url(https://lipinski.house.gov/images/banner-lipinski-mobile.jpg) no-repeat 0 0
    }

    #centerbox {
        padding: 10px 0 0 0 !important
    }

    .landing {
        height: 450px !important;
        width: auto;
        display: flex;
        margin: 0 auto;
        position: relative !important;
        max-width: 342px
    }

    .rotator .panel .img {
        background: 0 0 !important;
        margin: 0 auto !important;
        position: relative !important;
        width: 100% !important;
        float: left !important;
        clear: both !important;
        display: block !important
    }

    .rotator .panel .img a {
        width: 100%;
        clear: both
    }

    .rotator .panel a.button {
        position: relative !important;
        top: 10px !important;
        padding: 9px !important;
        text-align: center;
        margin: 0 auto;
        left: 0 !important
    }

    .rotator .nav-next,
    .rotator .nav-prev,
    .rotator .strip_wrapper {
        display: none
    }

    .contentwrap {
        width: 338px;
        float: left;
        display: block !important;
        clear: both !important;
        padding: 15px 0 !important
    }

    .panel h1 {
        margin: 2px 0 7px !important
    }

    .contentwrap p {
        margin-top: 0;
        font-size: 122%;
        margin-bottom: 9px
    }

    .pushedsource_34 td a {
        font-size: 16px
    }

    .pushedsource_34 h4 {
        font-size: 27px;
        height: auto;
        padding: 18px 0 22px !important;
        font-weight: 700 !important;
        background: 0 0;
        border: none;
        margin-top: 18px !important
    }

    #maintabs .ui-tabs-nav li a {
        font-size: 16px;
        padding: 2px 12px 4px 12px !important
    }

    #sidetabs .ui-state-default a {
        font-size: 15px;
        padding: 6px 7px !important;
        font-weight: 700 !important
    }

    .pp_pic_holder.light_rounded {
        display: none !important
    }

    .pp_overlay {
        display: none !important
    }

    #sidetabs {
        width: 332px
    }

    #rightbox .pushedsection {
        width: 100%
    }

    #rightbox .ui-tabs-panel h2 {
        width: 244px
    }

    div#pushedid_257 td a {
        font-size: 134%
    }

    .enews form {
        padding: 0;
        text-align: center
    }

    #rightbox #captcha {
        width: 100%
    }
}

#navshowhide {
    display: none
}

#navshowhide {
    background: #003 url(images/arrowbot.png) no-repeat scroll center bottom;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 700;
    height: 60px;
    position: absolute;
    left: 14px;
    top: 19px;
    width: 66px
}

#topnav .showmynav a {
    text-transform: uppercase;
    font-size: 16px
}

#topnav .showmynav li ul a {
    color: #fff
}

@media only screen and (max-width:600px) {
    #navshowhide {
        display: block
    }

    #topnav .showmynav {
        display: block !important
    }

    #topnav .hidemynav {
        display: none
    }

    #topnav #mynav {
        display: none
    }

    #topnav {
        width: 100%;
        margin-top: 0
    }

    #topnav li {
        float: none
    }

    #topnav ul.display li:hover a {
        background: 0 0;
        color: #8b8b8b;
        text-shadow: 1px 1px #000
    }

    #topnav ul.display li:hover ul {
        display: block;
        background: #272727;
        color: #fff
    }

    div#pushedid_257 {
        display: grid;
        display: -ms-grid
    }

    #topnav ul.sub {
        display: none;
        position: static;
        box-shadow: none;
        width: 100%
    }

    #topnav ul.sub li a {
        background: #272727;
        border: none;
        color: #8b8b8b;
        padding-left: 50px
    }

    #topnav ul.sub li a:hover {
        color: #ccc;
        background: 0 0
    }
}